INSERT INTO safety_car.country (id, name) VALUES (1, 'Bulgaria');

INSERT INTO safety_car.district (id, country_id, name) VALUES (1, 1, 'Blagoevgrad');
INSERT INTO safety_car.district (id, country_id, name) VALUES (2, 1, 'Burgas');
INSERT INTO safety_car.district (id, country_id, name) VALUES (3, 1, 'Varna');
INSERT INTO safety_car.district (id, country_id, name) VALUES (4, 1, 'Veliko Tarnovo');
INSERT INTO safety_car.district (id, country_id, name) VALUES (5, 1, 'Vidin');
INSERT INTO safety_car.district (id, country_id, name) VALUES (6, 1, 'Vratsa');
INSERT INTO safety_car.district (id, country_id, name) VALUES (7, 1, 'Gabrovo');
INSERT INTO safety_car.district (id, country_id, name) VALUES (8, 1, 'Dobrich');
INSERT INTO safety_car.district (id, country_id, name) VALUES (9, 1, 'Kardzhali');
INSERT INTO safety_car.district (id, country_id, name) VALUES (10, 1, 'Kyustendil');
INSERT INTO safety_car.district (id, country_id, name) VALUES (11, 1, 'Lovech');
INSERT INTO safety_car.district (id, country_id, name) VALUES (12, 1, 'Montana');
INSERT INTO safety_car.district (id, country_id, name) VALUES (13, 1, 'Pazardzhik');
INSERT INTO safety_car.district (id, country_id, name) VALUES (14, 1, 'Pernik');
INSERT INTO safety_car.district (id, country_id, name) VALUES (15, 1, 'Pleven');
INSERT INTO safety_car.district (id, country_id, name) VALUES (16, 1, 'Plovdiv');
INSERT INTO safety_car.district (id, country_id, name) VALUES (17, 1, 'Razgrad');
INSERT INTO safety_car.district (id, country_id, name) VALUES (18, 1, 'Ruse');
INSERT INTO safety_car.district (id, country_id, name) VALUES (19, 1, 'Silistra');
INSERT INTO safety_car.district (id, country_id, name) VALUES (20, 1, 'Sliven');
INSERT INTO safety_car.district (id, country_id, name) VALUES (21, 1, 'Smolyan');
INSERT INTO safety_car.district (id, country_id, name) VALUES (22, 1, 'Sofia');
INSERT INTO safety_car.district (id, country_id, name) VALUES (23, 1, 'Sofia (city)');
INSERT INTO safety_car.district (id, country_id, name) VALUES (24, 1, 'Stara Zagora');
INSERT INTO safety_car.district (id, country_id, name) VALUES (25, 1, 'Targovishte');
INSERT INTO safety_car.district (id, country_id, name) VALUES (26, 1, 'Haskovo');
INSERT INTO safety_car.district (id, country_id, name) VALUES (27, 1, 'Shumen');
INSERT INTO safety_car.district (id, country_id, name) VALUES (28, 1, 'Yambol');
